Bug 868287 - show message on upgrade
show message on upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-openshift-origin-node (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brenton Leanhardt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 08:28 EDT by Michael Scherer
Modified: 2013-02-05 12:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 12:28:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add a -q on the rpm (1.55 KB, patch)
2012-10-19 08:28 EDT, Michael Scherer
no flags Details | Diff

  None (edit)
Description Michael Scherer 2012-10-19 08:28:00 EDT
Created attachment 630004 [details]
add a -q on the rpm

Description of problem:
When upgrading the rpm, we can see the following :
  Mise à jour     : mdadm-3.2.5-11.fc18.x86_64                          226/497 
  Mise à jour     : rubygem-openshift-origin-node-0.14.6-6.fc18.noarc   227/497 
/usr/bin/ss-trap-user
  Mise à jour     : iputils-20121011-1.fc18.x86_64  

the %post grep do not use -q. here is a patch for that.
Comment 1 Troy Dawson 2013-02-05 12:28:59 EST
Script has been change.  It is quiet on updates now.
Fixed in version rubygem-openshift-origin-node-1.1.7-2

 http://koji.fedoraproject.org/koji/buildinfo?buildID=370898

Note You need to log in before you can comment on or make changes to this bug.